{
  "id": "anni_maica_acf3",
  "name": "Anni Maica Ramirez",
  "handle": "anni maica",
  "gender": "female",
  "description": "female pop star with pink hair",
  "tags": [
    "influencer_lifestyle",
    "songwriting",
    "fashion styling",
    "contemporary dance",
    "interior design",
    "astrology",
    "gourmet cooking",
    "beach volleyball"
  ],
  "avatar_url": "/media/anni_maica_acf3/avatar.webp?t=1770121167",
  "banner_url": "/media/anni_maica_acf3/banner.webp?t=1770121059",
  "videos": [
    "/media/anni_maica_acf3/videos/01_smile_reveal.mp4?t=1770121092"
  ],
  "images": [
    "/media/anni_maica_acf3/images/01_mid_mid_neutral.webp",
    "/media/anni_maica_acf3/images/02_image.webp",
    "/media/anni_maica_acf3/images/03_image.webp",
    "/media/anni_maica_acf3/images/04_image.webp",
    "/media/anni_maica_acf3/images/05_image.webp",
    "/media/anni_maica_acf3/images/06_image.webp",
    "/media/anni_maica_acf3/images/07_image.webp",
    "/media/anni_maica_acf3/images/08_image.webp",
    "/media/anni_maica_acf3/images/09_image.webp",
    "/media/anni_maica_acf3/images/10_image.webp",
    "/media/anni_maica_acf3/images/11_image.webp",
    "/media/anni_maica_acf3/images/12_image.webp",
    "/media/anni_maica_acf3/images/13_image.webp",
    "/media/anni_maica_acf3/images/14_image.webp",
    "/media/anni_maica_acf3/images/15_image.webp",
    "/media/anni_maica_acf3/images/16_image.webp",
    "/media/anni_maica_acf3/images/17_image.webp",
    "/media/anni_maica_acf3/images/18_image.webp",
    "/media/anni_maica_acf3/images/19_image.webp",
    "/media/anni_maica_acf3/images/20_image.webp",
    "/media/anni_maica_acf3/images/21_image.webp",
    "/media/anni_maica_acf3/images/22_image.webp",
    "/media/anni_maica_acf3/images/23_image.webp",
    "/media/anni_maica_acf3/images/24_image.webp",
    "/media/anni_maica_acf3/images/25_image.webp",
    "/media/anni_maica_acf3/images/26_image.webp",
    "/media/anni_maica_acf3/images/27_image.webp",
    "/media/anni_maica_acf3/images/28_image.webp",
    "/media/anni_maica_acf3/images/29_image.webp",
    "/media/anni_maica_acf3/images/30_image.webp",
    "/media/anni_maica_acf3/images/31_image.webp",
    "/media/anni_maica_acf3/images/32_image.webp",
    "/media/anni_maica_acf3/images/33_image.webp",
    "/media/anni_maica_acf3/images/34_image.webp",
    "/media/anni_maica_acf3/images/35_image.webp",
    "/media/anni_maica_acf3/images/36_image.webp",
    "/media/anni_maica_acf3/images/37_image.webp",
    "/media/anni_maica_acf3/images/38_image.webp",
    "/media/anni_maica_acf3/images/39_image.webp",
    "/media/anni_maica_acf3/images/40_image.webp",
    "/media/anni_maica_acf3/images/41_image.webp",
    "/media/anni_maica_acf3/images/42_image.webp",
    "/media/anni_maica_acf3/images/43_image.webp",
    "/media/anni_maica_acf3/images/44_image.webp",
    "/media/anni_maica_acf3/images/45_image.webp",
    "/media/anni_maica_acf3/images/46_image.webp",
    "/media/anni_maica_acf3/images/47_image.webp",
    "/media/anni_maica_acf3/images/49_image.webp",
    "/media/anni_maica_acf3/images/50_image.webp",
    "/media/anni_maica_acf3/images/51_image.webp"
  ],
  "created_at": "2026-02-03T05:16:24.99156-07:00",
  "dir_name": "anni_maica_acf3"
}